I know theres been discussion on this back in April ! but I couldn't
see any particular updates through Google...

iFolder works with Apache 2.0.43 in NetWare 6.5 - and I also see there

is an iFolder 2.1.2 in the new Novell Linux Services Open Beta -
though it does not list which Apache versions it supports - I assume
its 2.0.43+ though.

Now, the original iFolder 2.1 linux distribution only works with
Apache 2.0.39, and I know the modules needed recompiling for Apache
2.0.43 as the Apache guys had changed some loader setting (?). It
would seem this recompile has happened for the NetWare environment -
though I have not seen any specific updates for us linux users. So...

* Can I just pull the appropriate modules from a NetWare 6.5 CD - arethose Apache modules generic across OS - obviously the NLM won't workbut there is those module files ?

Or, Do I download the Linux Services Open Beta and do the same ? BUTthe Open Beta now only supports SuSE Server 8, and Redhat AS - NOT
Redhat 7.x, 8.x or 9.x. I see they are also distributing iFolder
2.1.2 as an RPM now - and I would imagine it contains some logic to
stop it being installed on RedHat standard ? I'll soon know cause I'm

about to try ;-)

So, if your not totally confused already ... The reason I ask this isI really don't want to "downgrade" my Apache on a RedHat 9 server just

to keep iFolder running when other platforms (NetWare 6.5 for sure)
are already capable of supporting Apache 2.0.43 and ifolder together.
Any pointers or ideas appreciated ... ;-)

PS: Anyone used the iFolder 2.1.2 Beta - is it stable ?


Email: dave(dot)curtains(at a place called)fixation/dot/net